{
  "navigationStyle": "custom",
  "enablePullDownRefresh": true,
  "backgroundTextStyle": "dark",
  "backgroundColor": "#FFF9F0",
  "usingComponents": {
    "app-icon": "../../components/icon/icon"
  }
}
